.navbar-laravel {
    background-color: #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .04);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .04)
}

.app-header .header-brand-img {
    height: 3rem;
}

.card-profile-img {
    height: 6rem;
}

.nav-tabs,
.nav-tabs .nav-link {
    color: #494949;
}

.stamp-md {
    line-height: 2.5rem !important;
}

.card-stamp a:hover {
    text-decoration: none;
    color: inherit;
}

.btn {
    font-weight: 500;
}

.font-weight-bold {
    font-weight: 600 !important;
}
.mobile_menu_header {
    font-size: 22px;
    padding: 10px 10px 0px;
}
.mobile_menu_header > a{
    text-decoration:none;    
}


@media (max-width:320px) {
    .revenue-dash-tab li {
        padding: 0px 10px 0px 0px;
    }
    .revenue-dash-tab li .nav-link {
        padding: 1rem 0px 5px 0px;
    }
}


/* Min width 992px and up max) */
@media (min-width: 992px) {	
	.mobile_menu_header {
		display:none;
	}	
}

/* Min width 992px and up max) */
@media (min-width: 0px) {	
	.header-toggler {
		display:none;
	}	
}

